Subject: bug#5256: conjunct formation should follow input sequence when inserting text

From: Praveen A <[email-masked]>
Date: Sat, 26 Dec 2009 23:22:48 +0530

2009/12/25 Kenichi Handa <[email-masked]>:
> I have one question.  Emacs tries hard to find a grapheme
> boundary to put cursor on.  For instance, in the above (c)
> string, when you put cursor on the second character പ
> (U+D2A) and type C-f, the cursor moves to ലോ (U+D32 U+D4B),
> and the next C-f moves the cursor to ഡ (U+D21).
>
> But, in gedit, "പ്‌ലോ" is treated as one cluster and you
> can't put cursor between "പ്‌" and "ലോ".
>
> Which is convenient for Malayalam user?

emacs way is convenient. I will test the latest code by Monday. Thanks again.

- Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign